.RadComboBox_ddl2
{
    width: 225px !important;
}

.expiration
{
    width: 153px !important;
}
div.RadComboBox_ddl2 table td.rcbInputCell
{
    border: solid #C9C9C9;
    background: #f9f9fa;
    height: 29px;
}
div.RadComboBox_ddl2 table td.rcbInputCellLeft
{
    border-width: 1px 0 1px 1px;
}
div.RadComboBox_ddl2 table td.rcbInputCellRight
{
    border-width: 1px 1px 1px 0;
}
div.RadComboBox_ddl2 table td.rcbArrowCell
{
    border: 1px solid #C9C9C9;
    background: #fff url(/images/rcbSprite.png) no-repeat -1px 50%;
}
div.RadComboBox_ddl2 table td.rcbArrowCell:hover
{
    cursor: pointer;
}
.RadComboBox_ddl2 td.rcbArrowCell
{
    background-position: -1px 50%;
}
.RadComboBox_ddl2 .rcbHovered .rcbArrowCell
{
    background-position: -21px 50%;
}
.RadComboBox_ddl2 .rcbFocused .rcbArrowCell
{
    background-position: -41px 50%;
}
.RadComboBox_ddl2 .rcbDisabled .rcbArrowCell
{
    background-position: -61px 50%;
}
.RadComboBox_ddl2 .rcbReadOnly td.rcbArrowCell
{
    background-position: -2px 50%;
}
.RadComboBox_ddl2 .rcbHovered .rcbReadOnly .rcbArrowCell
{
    background-position: -22px 50%;
}
.RadComboBox_ddl2 .rcbFocused .rcbReadOnly .rcbArrowCell
{
    background-position: -42px 50%;
}
.RadComboBox_ddl2 .rcbDisabled .rcbReadOnly .rcbArrowCell
{
    background-position: -62px 50%;
}
.RadComboBox_ddl2 td.rcbArrowCellHidden, .RadComboBox_ddl2 .rcbHovered td.rcbArrowCellHidden, .RadComboBox_ddl2 .rcbFocused td.rcbArrowCellHidden, .RadComboBox_ddl2 .rcbReadOnly td.rcbArrowCellHidden, .RadComboBox_ddl2 .rcbHovered .rcbReadOnly .rcbArrowCellHidden, .RadComboBox_ddl2 .rcbFocused .rcbReadOnly .rcbArrowCellHidden, .RadComboBox_ddl2 .rcbDisabled .rcbReadOnly .rcbArrowCellHidden, .RadComboBox_ddl2 table.rcbDisabled td.rcbArrowCellHidden
{
    background: none;
}
.RadComboBox_ddl2 .rcbHovered .rcbArrowCell, .RadComboBox_ddl2 .rcbHovered .rcbReadOnly .rcbInputCell, .RadComboBox_ddl2 .rcbHovered .rcbReadOnly .rcbArrowCellHidden
{
    border: solid 1px #b4b4b4;
}
.RadComboBox_ddl2 .rcbFocused .rcbArrowCell, .RadComboBox_ddl2 .rcbFocused .rcbReadOnly .rcbInputCell, .RadComboBox_ddl2 .rcbFocused .rcbReadOnly .rcbArrowCellHidden
{
    background-color: #fff;
}
.RadComboBoxDropDown_ddl2
{
    background: #fff;
    border-color: #616161;
}
div.RadComboBoxDropDown_ddl2 .rcbHovered
{
    background: #f9f9fa;
    color: #000;
    border: 1px solid #8a8a8a;
    padding: 1px 5px;
}
sabled
{
    font-family: inherit;
    color: inherit;
}
.RadComboBox_ddl2 table td.rcbInputCell, .RadComboBox .rcbInputCell .rcbInput, div.RadComboBox_ddl2 table td .rcbInput
{
    padding: 0;
}
div.RadComboBox_ddl2 .rcbReadOnly .rcbArrowCellLeft, div.RadComboBox_ddl2 .rcbArrowCellHidden.rcbArrowCellLeft, div.RadComboBox_ddl2 .rcbReadOnly .rcbArrowCellRight, div.RadComboBox_ddl2 .rcbArrowCellHidden.rcbArrowCellRight
{
    border-width: 1px;
}
div.RadComboBox_ddl2 .rcbHovered .rcbArrowCell, div.RadComboBox_ddl2 .rcbHovered .rcbInputCell, div.RadComboBox_ddl2 .rcbFocused .rcbArrowCell, div.RadComboBox_ddl2 .rcbFocused .rcbInputCell, div.RadComboBox_ddl2 .rcbDisabled .rcbArrowCell, div.RadComboBox_ddl2 .rcbDisabled .rcbInputCell
{
    border-color: #b4b4b4;
}
.RadComboBoxDropDown_ddl2 .rcbList
{
    background-color: #ffffff;
}
